<?php

defined('INTERNAL') || die();

$string['accessdenied'] = 'Accés denegat';
$string['accessdeniedforinst'] = ' Accés denegat per la institució "%s"';
$string['accessdeniedforinstgroup'] = ' s\'ha denegat l\'accés per la institució "%s" al grup  "%s"';
$string['accessdeniedforinstuser'] = ' Accés denegat per la institució "%s" per al compte "%s"';
$string['accessexception'] = 'Excepció al control d\'accés';
$string['accessextfunctionnotconf'] = 'L\'accés a funció externa no configurada';
$string['accessnotallowed'] = 'No està permès l\'accés al servei web';
$string['accessto'] = 'Accés a';
$string['accesstofunctionnotallowed'] = 'No es permet l\'accés a la funció %s(). Comprova si el servei que conté la funció està habilitat. A la configuració del servei: si el servei està restringit, comprova que l\'usuari estigui llistat. Encara a la configuració del servei comprova la restricció IP o si el servei requereix una capacitat.';
$string['accesstokens'] = 'Testimoni d\'accés OAuth';
$string['add'] = 'Afegeix';
$string['addconnection'] = 'Afegeix una connexió de client';
$string['addfunction'] = 'Afegeix funció';
$string['addfunctions'] = 'Afegeix funcions';
$string['addservice'] = 'Afegeix un nou servei: {$a->nom} (id: {$a->id})';
$string['apiexplorer'] = 'Explorador API';
$string['application'] = 'Aplicació';
$string['application_title'] = 'Títol de l\'aplicació';
$string['application_uri'] = 'URI de l\'aplicació';
$string['apptokens'] = 'Connexions de l\'aplicació';
$string['apptokensdesc'] = 'Genera fitxes per accedir als serveis web';
$string['arguments'] = 'Arguments';
$string['authmethod'] = 'Mètode d’autenticació';
$string['authorise'] = 'Autoritza l\'accés a l\'aplicació';
$string['authtype'] = 'Tipus d\'autenticació';
$string['callback'] = 'URI de la devolució de trucada';
$string['cannotdeleteaccount'] = 'no es pot eliminar el compte que s\'ha utilitzat i que no està suspès. ID d\'usuari "%s"';
$string['cannotfindimplfile'] = 'No s\'ha pogut trobar el fitxer amb la implementació de la funció externa';
$string['catinvalid'] = 'La categoria "%s" no és vàlida';
$string['certauth'] = 'Certificat';
$string['certificate'] = 'Certificat de soci XML-RPC';
$string['certificates'] = 'Certificats de Xarxa';
$string['class'] = 'Classe';
$string['classname'] = 'Nom de la classe';
$string['clientconnections'] = 'Connexió de client';
$string['clienturl'] = 'URL del servei web';
$string['codingerror'] = 'Error de codificació';
$string['completeregistration'] = 'Registre complet';
$string['component'] = 'Component';
$string['configsaved'] = 'Configuració desada';
$string['confirmdeleteexternalapp'] = 'Estàs segur que vols esborrar aquesta aplicació externa?';
$string['connections'] = 'Gestor de connexió';
$string['connectionsdesc'] = 'Gestiona les connexions de serveis web existents';
$string['connectionsswitch'] = 'Activa o desactiva les connexions de client gestionades';
$string['consumer'] = 'Clau del consumidor';
$string['consumer_key'] = 'Clau del consumidor';
$string['consumer_secret'] = 'Secret del consumidor';
$string['context'] = 'Context';
$string['control_webservices'] = 'Activar o desactivar els serveis web ';
$string['correctjointype'] = 'Cal que seleccionis un tipus d\'inscripció correcte: obert, per demanda i/o controlat';
$string['createtoken'] = 'Crea testimoni';
$string['createtokenforuser'] = 'Crea un testimoni per un usuari';
$string['createuser'] = 'Crea un usuari específic';
$string['customfields'] = 'Camps personalitzats';
$string['customservicegroup'] = '(Personalitzat)';
$string['default'] = '"%s" per defecte';
$string['deleteconnection'] = 'Vols suprimir l’objecte de connexió?';
$string['deleteservice'] = 'Elimina el servei: {$a->nom} (id: {$a->id})';
$string['description'] = 'Usuaris només de serveis web autenticats a la base de dades de Mahara';
$string['doc'] = 'Documentació';
$string['documentation'] = 'Documentació del servei web';
$string['duplicateuser'] = 'El compte d\'aquest usuari ja està configurat pels serveis web.';
$string['editconnection'] = 'Edita una connexió de client';
$string['emailalreadytaken'] = 'Aquesta adreça de correu electrònic ja s\'ha registrat aquí';
$string['emptycert'] = 'S\'ha de presentar el certificat';
$string['emptycertextended'] = 'Quan utilitzis l\'autenticació basada en certificat, també has d\'introduir un testimoni o un nom d\'usuari/contrasenya';
$string['emptyoauthkey'] = 'S\'ha de proporcionar la clau del consumidor per a OAuth1.x';
$string['emptyoauthsecret'] = 'S\'ha de proporcionar secret per a OAuth1.x';
$string['emptytoken'] = 'S’ha de proporcionar el testimoni';
$string['emptyuser'] = 'S’ha de proporcionar l’usuari';
$string['emptyuserpass'] = 'S’ha de proporcionar la contrasenya';
$string['enable'] = 'Connexió activada';
$string['enabledocumentation'] = 'Activa la documentació del desenvolupador';
$string['enableprotocols'] = 'Activa protocols';
$string['enableservice'] = 'Activa o desactiva el servei';
$string['enablews'] = 'Activa serveis web';
$string['enterparameters'] = 'Introdueix els paràmetres de la funció';
$string['error'] = 'Error: %s';
$string['errorcodes'] = 'Missatge d\'error';
$string['errorinvalidparam'] = 'El paràmetre "%s" no és vàlid';
$string['errorinvalidparamsapi'] = 'Paràmetre de l\'api externa no vàlid';
$string['errorinvalidparamsdesc'] = 'Descripció de l\'API externa no vàlida';
$string['errorinvalidresponseapi'] = 'Resposta de l\'API externa no vàlida';
$string['errorinvalidresponsedesc'] = 'Descripció de la resposta de l\'API externa no vàlida';
$string['errormissingkey'] = 'Falta la clau necessària a l’única estructura: %s';
$string['errornotemptydefaultparamarray'] = 'El paràmetre de descripció del servei web anomenat «%s» és una estructura única o múltiple. El valor predeterminat només pot ser una matriu buida. Comprova la descripció del servei web.';
$string['erroronlyarray'] = 'Només s\'accepten matrius';
$string['erroroptionalparamarray'] = 'El paràmetre de descripció del servei web anomenat «%s» és una estructura única o múltiple. No es pot establir com VALOR_OPCIONAL. Comprova la descripció del servei web.';
$string['errorregister'] = 'Ha fallat el registre del servidor';
$string['errorresponsemissingkey'] = 'Error a la resposta: falta la següent clau requerida en una sola estructura: %s';
$string['errors'] = 'Només errors';
$string['errorscalartype'] = 'Tipus d\'escalar esperat, matriu o objecte rebut.';
$string['errorunexpectedcustomkey'] = 'S\'han detectat claus personalitzades inesperades (%s) a la matriu de paràmetres. Mahara els ignora. Aquest missatge només és informatiu perquè puguis revisar els paràmetres i ser conscients que s\'estan ignorant.';
$string['errorunexpectedkey'] = 'S\'han detectat claus inesperades (%s) a la matriu del paràmetre';
$string['errorupdate'] = 'Ha fallat l\'actualització';
$string['erroruser'] = 'S\'ha especificat un usuari no vàlid';
$string['execute'] = 'Executa';
$string['executed'] = 'S\'ha executat la crida a la funció';
$string['expires'] = 'Caduca';
$string['externalapps'] = 'Aplicacions externes';
$string['externalappsdesc'] = 'Registra aplicacions externes per accedir als serveis web';
$string['externalappsregister'] = 'Registre d\'aplicacions externes';
$string['externalservice'] = 'Servei extern';
$string['featuredisabled'] = 'Aquesta funció de serveis web no està activada. Posa’t en contacte amb l\'administrador del teu lloc per obtenir més informació.';
$string['fortokenusers'] = 'Accés per testimoni d\'usuari';
$string['function'] = 'Funció';
$string['functionlist'] = 'Llista de funcions';
$string['functionname'] = 'Nom de la funció';
$string['functions'] = 'Funcions';
$string['gen'] = 'Genera';
$string['generalstructure'] = 'Estructura general';
$string['generate'] = 'Genera testimoni';
$string['groupeditroles'] = 'Els rols especificats d\'edició de grups "%s" han de ser un de: %s';
$string['groupexists'] = 'El grup "%s" ja existeix';
$string['groupnotexist'] = 'El grup "%s" no existeix';
$string['header'] = 'Nom de la capçalera';
$string['headingusersearchtoken'] = 'Serveis web: Cerca d\'usuari del testimoni';
$string['headingusersearchuser'] = 'Serveis web: Cerca d\'usuaris de serveis';
$string['iagreetothetermsandconditions'] = 'Estic d\'acord amb els Termes i Condicions';
$string['info'] = 'Informació';
$string['information'] = 'Informació';
$string['instancelistempty'] = 'No hi ha objectes de connexió per a aquesta institució.';
$string['instexceedmax'] = 'La institució ha superat el màxim permès "%s"';
$string['institutiondenied'] = 'S\'ha denegat l\'accés a la institució';
$string['institutionunknown'] = '-desconegut-';
$string['instmustbeongroup'] = 'La institució s\'ha d\'establir al grup «%s»';
$string['instmustset'] = 'La institució s’ha d’establir per "%s"';
$string['instructions'] = 'Instruccions';
$string['invalidaccount'] = 'El compte del servei web no és vàlid: comprova la configuració de l\'usuari del servei';
$string['invalidauthtype'] = 'El tipus d\'autenticació "%s" no és vàlid';
$string['invalidauthtypecombination'] = 'S\'ha seleccionat un tipus d\'autenticació no vàlid per a %s';
$string['invalidauthtypeuser'] = 'El tipus d\'autenticació "%s" per l\'usuari "%s" no és vàlid';
$string['invalidextparam'] = 'Paràmetre %s de l\'API externa no vàlid';
$string['invalidextresponse'] = 'Resposta %s de l\'API externa no vàlida';
$string['invalidfavourite'] = 'El favorit "%s" no és vàlid';
$string['invalidfunction'] = 'Has seleccionat una funció no vàlida ';
$string['invalidinput'] = 'Entrada no vàlida';
$string['invalidiptoken'] = 'Testimoni no vàlid - la teva IP no té suport';
$string['invalidjointype'] = 'La combinació de tipus d\'unió "%s" no és vàlida';
$string['invalidlogin'] = 'No s\'ha pogut iniciar la sessió. Comprova el teu nom d\'usuari i contrasenya.';
$string['invalidmemroles'] = 'El rol de pertinença al grup "%s" no és vàlid per l\'usuari "%s"';
$string['invalidparamdesc'] = 'Descripció de paràmetres no vàlida';
$string['invalidparameter'] = 'S\'ha detectat un valor de paràmetre no vàlid; l\'execució no pot continuar. ';
$string['invalidremoteusername'] = 'Nom d\'usuari remot "%s" no vàlid';
$string['invalidresponse'] = 'Resposta no vàlida';
$string['invalidretdesc'] = 'Descripció de retorn no vàlida';
$string['invalidservice'] = 'Has seleccionat un servei no vàlid ';
$string['invalidserviceuser'] = 'S\'ha seleccionat un usuari del servei no vàlid.';
$string['invalidsocialprofile'] = 'El perfil social "%s" no és vàlid';
$string['invalidstatedetected'] = 'S\'ha detectat un estat no vàlid';
$string['invalidtimedtoken'] = 'Testimoni no vàlid: testimoni caducat';
$string['invalidtoken'] = 'Testimoni no vàlid: no s’ha trobat el t’estimoni';
$string['invalidtokennotsupplied'] = 'S\'ha seleccionat un testimoni no vàlid o no s\'ha subministrat cap';
$string['invalidtokensession'] = 'Testimoni basat en sessió no vàlid: la sessió no s\'ha trobat o ha caducat';
$string['invaliduser'] = 'el compte %s" no és vàlid';
$string['invalidusergroup'] = 'l\'usuari "%s" no és vàlid pel grup "%s"';
$string['invaliduserid'] = 'l\'ID d\'usuari "%s" no és vàlid';
$string['invalidusername'] = 'Nom d\'usuari no vàlid "%s" no existeix.';
$string['invaliduserpass'] = 'Nom d\'usuari / contrasenya de serveis web no vàlids per a "%s"';
$string['invaliduserselected'] = 'Usuari seleccionat no vàlid';
$string['invaliduserselectedinstitution'] = 'Usuari no vàlid per a la institució de testimonis seleccionats de la cerca d\'usuari';
$string['iprestriction'] = 'Restricció IP';
$string['isfatal'] = 'És fatal per error';
$string['iterationtitle'] = '%s iteració: %s';
$string['json'] = 'Codificat JSON';
$string['jsonenabled'] = 'Resposta JSON';
$string['key'] = 'Clau';
$string['last_access'] = 'Últim accés';
$string['list'] = 'llista de';
$string['manage_certificates'] = 'Aquests són els certificats generats com a part dels serveis de <a href="%s">Networking</a>. Aquests valors són utilitzats per Mahara quan les signatures de seguretat i el xifrat dels serveis web estan habilitats per a un testimoni o usuari de serveis web en particular (només XML-RPC i MNet heretat).';
$string['manage_protocols1'] = 'Activa o desactiva els protocols compatibles com a proveïdor de serveis web:';
$string['manageserviceusers'] = 'Gestiona els usuaris del servei';
$string['md5fingerprint'] = 'Empremta MD5: %s';
$string['membersinvalidaction'] = 'L\'acció "%s" no és vàlida per l\'usuari "%s" al grup "%s"';
$string['method'] = 'Mètode';
$string['methodname'] = 'Nom del mètode';
$string['missingfuncname'] = 'Falta el nom de la funció';
$string['missingimplofmeth'] = 'Falta la implementació del mètode de "%s"';
$string['missingparamdesc'] = 'Falta la descripció dels paràmetres';
$string['missingpassword'] = 'Falta la contrasenya';
$string['missingretvaldesc'] = 'Falta la descripció dels valors retornats';
$string['missingusername'] = 'Falta el nom d\'usuari';
$string['musthaveid'] = 'Hi ha d\'aver ID, id d\'usuari o nom d\'usuari';
$string['mustsetauth'] = 'Heu de configurar autorització i institució per actualitzar l\'accés a l\'usuari "%s"';
$string['name'] = 'Nom';
$string['nameexists'] = 'Nom que ja està en us';
$string['needtosetowner'] = 'Cal establir un propietari per a aquest servei';
$string['no_token'] = 'No s\'ha generat el testimoni';
$string['nodefinedconnections'] = 'No hi ha connexions de servei web definides en cap connector. Primer defineix una connexió.';
$string['nogroup'] = 'No s\'ha especificat cap grup';
$string['noname'] = 'No s\'ha especificat cap nom ni nom curt';
$string['nooauth'] = 'No està habilitat per OAuth';
$string['noservices'] = 'No hi ha cap servei configurat';
$string['notauthforuseridinstitution'] = 'No s\'ha autoritzat l\'accés a l\'ID d\'usuari "%s" per la institució "%s"';
$string['notauthforuseridinstitutiongroup'] = 'No s\'ha autoritzat l\'accés a l\'ID d\'usuari "%s" per la institució "%s" al grup "%s"';
$string['notoken'] = 'La llista de testimoni és buida.';
$string['notokens'] = 'No tens cap testimoni d\'aplicació';
$string['notuserblog'] = 'El diari no és propietat de "%s"';
$string['nouser'] = 'Selecciona un usuari';
$string['nousernameorid'] = 'sense nom d’usuari o ID ';
$string['nousernameoridgroup'] = 'sense nom d\'usuari o ID per al grup «%s»';
$string['nowsprotocolsenabled'] = 'No s\'ha activat cap protocol de servei web. Necessites almenys un <a href="%s">protocol</a> habilitat.';
$string['oauth'] = 'OAuth';
$string['oauth1'] = 'OAuth1.x';
$string['oauth1auth'] = 'OAuth1.x';
$string['oauth_access'] = 'Aquesta aplicació tindrà accés als detalls dels teus usuaris i recursos';
$string['oauth_instructions'] = 'Si vols concedir accés a aquesta aplicació, fes clic a "Autoritza l\'accés a l\'aplicació". Si no vols concedir accés, prem «Cancel·la»';
$string['oauthserverdeleted'] = 'S\'ha eliminat el servidor';
$string['oauthtokendeleted'] = 'S\'ha eliminat el testimoni d\'aplicació';
$string['oneof'] = 'Un de';
$string['onesystemcontrolling'] = 'Un sistema que controla Mahara amb un testimoni';
$string['oob'] = 'Verficació OAuth fora de la banda';
$string['oobinfo'] = 'El següent és el teu codi de verificació que autoritzarà la teva aplicació externa a tenir accés a les dades aprovades. Copia i enganxa el codi a l\'indicador d\'aplicació associat per continuar.';
$string['operation'] = 'Operació';
$string['optional'] = 'Opcional';
$string['owner'] = 'Propietari';
$string['parametercannotbevalueoptional'] = 'El paràmetre no pot ser un valor opcional';
$string['parameters'] = 'Paràmetres fixos a passar';
$string['password'] = 'Contrasenya';
$string['passwordinvalidform1'] = 'La teva contrasenya ha de tenir com a mínim %s caràcters. Les contrasenyes es distingeixen entre majúscules i minúscules i han de ser diferents del teu nom d\'usuari. La teva contrasenya ha de contenir %s.';
$string['passwordmustbechangedviawebsite'] = 'Has de canviar la teva contrasenya. Inicia sessió mitjançant un navegador web per actualitzar la teva contrasenya.';
$string['phpparam'] = 'XML-RPC (estructura PHP)';
$string['plugin'] = 'Connector de connexió';
$string['pluginconnections'] = 'Objectes de connexió';
$string['potusers'] = 'Usuaris no autoritzats';
$string['print'] = 'Imprimeix tot';
$string['protocol'] = 'Protocol';
$string['publickeyexpireson'] = 'La clau pública caduca: %s';
$string['registeredemailmessagehtml'] = '<p>Hola %s,</p>

<p>Gràcies per registrar un compte a %s. Si us plau, segueix aquest enllaç
per completar el procés d\'inscripció:</p>
<p><a href="%sregister.php?key=%s">%sregister.php?key=%s</a></p>
<p>L\'enllaç caducarà d\'aquí a 24 hores.</p>


<pre>--
Salutacions,
L\'equip %s</pre>';
$string['registeredemailmessagehtmlmessage'] = '<p>Hola %s,</p>

<p>Gràcies per registrar un compte a %s.</p>
<p>Segueix aquest enllaç
per completar el procés d\'inscripció:</p>
<p><a href="%sregister.php?key=%s">%sregister.php?key=%s</a></p>
<p>L\'enllaç caducarà d\'aquí a 24 hores.</p>

<p>%s</p>

<pre>--
Salutacions,
L\'equip %s</pre>';
$string['registeredemailmessagetext'] = 'Hola %s,

Gràcies per registrar un compte a %s. Segueix aquest enllaç per
completar el procés d\'inscripció:

%sregister.php?key=%s

L\'enllaç caducarà en 24 hores.

--
Salutacions,
L\'equip %s';
$string['registeredemailmessagetextmessage'] = 'Hola %s,

Gràcies per registrar un compte a %s.

Segueix aquest enllaç a
completar el procés d\'inscripció:

%sregister.php?key=%s

L\'enllaç caducarà en 24 hores.

%s

--
Salutacions,
L\'equip %s';
$string['registeredemailsubject'] = 'T’has registrat a %s';
$string['registeredok'] = '<p>T\'has registrat correctament. Consulta el teu compte de correu electrònic per obtenir instruccions sobre com activar-lo.</p>';
$string['registrationnosuchkey'] = 'Ho sentim, sembla que no hi ha cap registre amb aquesta clau. Potser has esperat més de 24 hores per completar el teu registre? En cas contrari, podria ser culpa nostra.';
$string['registrationunsuccessful'] = 'Ho sentim, el teu intent de registre ha fallat. Això és culpa nostra, no teva. Si us plau, prova-ho més tard.';
$string['removefunction'] = 'Elimina';
$string['required'] = 'Necessari';
$string['resettokenconfirm'] = 'Estàs segur que vols restablir aquesta clau del servei web per a <strong>{%s}</strong> al servei <strong>{%s}</strong>?';
$string['response'] = 'Resposta';
$string['rest'] = 'REST';
$string['restcode'] = 'REST';
$string['restexception'] = 'REST';
$string['restparam'] = 'REST (paràmetres POST)';
$string['restrictedusers'] = 'Només usuaris autoritzats';
$string['restricteduserswarning'] = 'Avís: Hi ha usuaris de testimonis existents per a aquest servei, que poden no poder accedir-hi si activeu "%s".';
$string['sauthtype'] = 'AuthType';
$string['secret'] = 'Secret';
$string['securitykey'] = 'Clau de seguretat (Testimoni)';
$string['selectedcapability'] = 'Seleccionat';
$string['selectspecificuser'] = 'Selecciona un usuari específic';
$string['service'] = 'Servei';
$string['serviceaccess'] = 'Accés al servei';
$string['servicecomponentnote'] = 'Aquest servei proporciona funcionalitat per al component "%s"';
$string['servicefunctiongroups'] = 'Gestiona grups de serveis';
$string['servicefunctionlist'] = 'Funcions assignades contra el servei';
$string['servicegroup'] = 'Grup de servei: %s';
$string['servicename'] = 'Servei';
$string['servicenamedesc'] = 'Un nom llegible per a aquest grup de serveis.';
$string['servicenamelabel'] = 'Nom';
$string['servicenamemissing'] = 'No hi ha serveis disponibles. Assegureu-vos que els serveis web estiguin activats i actius per a aquest tipus d\'autenticació.';
$string['servicenamemustbeunique'] = 'Aquest nom ja l\'utilitza un altre grup de serveis.';
$string['serviceshortnamedesc'] = 'Un nom llegible per màquina per a aquest grup de serveis. Aquest és el nom que s\'utilitzarà si un servei extern necessita referir-se a aquest grup de serveis.';
$string['serviceshortnamelabel'] = 'Nom curt';
$string['serviceshortnamemustbeunique'] = 'Aquest nom curt ja està en us per altres grup de serveis.';
$string['servicetokens'] = 'Gestiona els testimonis d\'accés al servei';
$string['servicetype'] = 'Tipus de servei web';
$string['serviceuser'] = 'Propietari del servei';
$string['serviceusername'] = 'Propietari del servei "%s"';
$string['serviceusers'] = 'Usuaris autoritzats';
$string['setauthinstancefailed'] = 'Ha fallat l\'establiment de l\'autenticació «serveis web» per a la institució «%s». Prova d\'afegir-lo a través de la pàgina Administració -. Institucions -. Paràmetres.';
$string['sfgdescription'] = 'Construeix llistes de funcions als grups de servei que es poden assignar als usuaris autoritzats per a l’execució.';
$string['sfldescription'] = 'Construeix la llista de funcions disponibles per aquest servei';
$string['sha1fingerprint'] = 'Empremta SHA1: %s';
$string['simpleauthlog'] = 'Inici de sessió d\'autenticació simple';
$string['soap'] = 'SOAP';
$string['stdescription'] = 'Genera testimonis d\'accés i assigna usuaris als grups de serveis';
$string['step'] = 'Pas';
$string['sudescription'] = 'Assigna usuaris a grups i institucions de servei. L\'usuari només s\'ha de configurar un cop. Tots els usuaris han de tenir el mètode d\'autenticació «webservice». La instància del mètode d\'autenticació «webservice» de l\'usuari ha de ser d\'una institució de la qual siguin membres.';
$string['switchtotokens'] = 'Canvia a testimoni';
$string['switchtousers'] = 'Canvia a usuaris';
$string['testclient'] = 'Client de prova del servei web';
$string['testclientdescription'] = '* El client de proves de serveis web <strong>executa</strong> les funcions per a <strong>REAL</strong>. No prova funcions que no coneixes. <br/>* Totes les funcions de servei web existents encara no estan implementades al client de prova. <br/>* Per tal de comprovar que un usuari no pot accedir a algunes funcions, pots provar algunes funcions que no has permès.<br/>* Per veure missatges d\'error més clars, estableix la depuració a <strong>{$a-}.mode}</strong> a {$a-}.atag}<br/>* Accedeix a {$a-}.amfatag}.';
$string['testclientdescshort'] = 'Prova els serveis web executant funcions al teu lloc';
$string['testclientinstructions'] = 'Aquesta és la instal·lació interactiva de client de proves per a serveis web. Això et permet seleccionar una funció i després executar-la en directe amb el sistema actual. Tingues en compte que qualsevol funció que executis s\'executarà de manera real.';
$string['testclientnav'] = 'Client de prova';
$string['testwithtestclient'] = 'Prova el servei';
$string['timelogged'] = 'Quan';
$string['timetaken'] = 'Temps transcorregut';
$string['title'] = 'Serveis web';
$string['titlewssigenc'] = 'Seguretat dels serveis web';
$string['token'] = 'Testimoni';
$string['token_generated'] = 'S\'ha generat el testimoni';
$string['tokenauth'] = 'Testimoni';
$string['tokenauthlog'] = 'Autenticació de testimoni';
$string['tokenclient'] = 'Aplicació client';
$string['tokenclientunknown'] = '(Sense especificar)';
$string['tokengenerationfailed'] = 'La generació del testimoni ha fallat';
$string['tokenid'] = 'Testimoni "%s"';
$string['tokenmanuallycreated'] = 'Creat manualment';
$string['tokens'] = 'Testimonis d\'accés al servei';
$string['tokensonly'] = 'Només testimonis';
$string['tokenuserswarning'] = 'Avís: Hi ha usuaris de testimonis existents per a aquest servei, que poden no poder accedir-hi si desactiveu "%s".';
$string['type'] = 'Tipus de servei web';
$string['unabletodeleteadmin'] = 'No es pot suprimir el compte amb l\'identificador "%s" ja que és un compte d\'administrador';
$string['unabletoruntestclient'] = 'El client de prova del servei web ha d\'executar-se sota el mode de producció https o tenir «$cfg-"producciómode = false» a la teva configuració.php';
$string['useheader'] = 'Posa l\'autenticació a la capçalera';
$string['userapplications1'] = 'Configuració per a aplicacions externes';
$string['userasclients'] = 'Comptes com a clients amb testimoni';
$string['userauth'] = 'Usuari';
$string['username'] = 'Usuari';
$string['usernameexists2'] = 'El nom d\'usuari "%s" no és vàlid.';
$string['usernameinvalidadminform'] = 'El nom d\'usuari pot contenir lletres, xifres i la majoria de símbols comuns i ha de tenir una longitud d\'entre 3 a 236 caràcters. No s\'hi poden posar espais en blanc.';
$string['usernameinvalidform'] = 'El nom d\'usuari només pot contenir caràcters alfanumèrics, punts, barres baixes i símbols d\'arrova. A més, ha de tenir una longitud d\'entre 3 i 30 caràcters. No estan permesos els espais en blanc.';
$string['users'] = 'Usuaris del servei';
$string['usersearchinstructions'] = 'Selecciona un usuari per associar-lo amb un servei web fent clic al seu avatar. Pots cercar usuaris fent clic a les inicials del seu primer i últim nom o introduint un nom al quadre de cerca. També pots introduir una adreça de correu electrònic al quadre de cerca si voleu cercar adreces de correu electrònic.';
$string['usersonly'] = 'Només usuaris';
$string['usertokens'] = 'Testimonis personals d\'usuari';
$string['validuntil'] = 'Vàlid fins';
$string['verifier'] = 'Testimoni verificat';
$string['webservice'] = 'Serveis web';
$string['webservice_master_switches'] = 'Activa la funcionalitat del servei web';
$string['webservice_provider_enabled_label'] = 'Interruptor principal del sol·licitant de serveis web';
$string['webservice_provider_enabled_label2'] = 'Permet sol·licituds de servei web sortints:';
$string['webservice_requester_enabled_label'] = 'Interruptor principal del sol·licitant de serveis web';
$string['webservice_requester_enabled_label2'] = 'Permet sol·licituds de servei web sortints:';
$string['webserviceconnectionsconfigdesc'] = 'Configura els objectes de connexió que els connectors registrats poden utilitzar per a la comunicació amb sistemes externs';
$string['webservicelogs'] = 'Registres dels serveis web';
$string['webservicelogsdesc'] = 'Configura i visualitza els registres dels serveis web';
$string['webservicelogsnav'] = 'Registres';
$string['webservices_title'] = 'Configuració dels serveis web';
$string['webservicesconfig'] = 'Configuració';
$string['webservicesconfigdesc'] = 'Aquí pots configurar les diferents regles dels serveis web i activar-les o desactivar-les.';
$string['webservicesconfigdescshort'] = 'Configura i gestiona l\'accés als serveis web per al teu lloc';
$string['webservicesenabled'] = 'S\'han activat els serveis web';
$string['webservicesnotenabled'] = 'Has d’habilitar com a mínim un protocol.';
$string['wrongusernamepassword'] = 'Nom d\'usuari o contrasenya incorrectes';
$string['wsauthnotenabled'] = 'El connector d\'autenticació del servei web està desactivat';
$string['wsdoc'] = 'Documentació del servei web';
$string['wsdocdescription'] = 'Descripció';
$string['wsdocumentation'] = 'Documentació del servei web';
$string['wspassword'] = 'Contrasenya del servei web';
$string['wsseauth'] = 'WSSE';
$string['wssigenc'] = 'Activa la seguretat dels serveis web (Només XML-RPC)';
$string['wsusername'] = 'Nom d\'usuari del servei web';
$string['xmlrpc'] = 'XML-RPC';
$string['youmaynotregisterwithouttandc'] = 'No et pots registrar si no estàs d\'acord en acceptar els <a href="terms.php">Termes i Condicions</a>';
